
/* Warning panel title: When deleting a document */
"DeleteDocument" = "Удалить документ?";

/* Warning panel text: When deleting a document */
"DeleteDocumentDescription" = "Вы действительно хотите удалить документ “%@“? Эту операцию будет невозможно отменить!";

/* Text of sheet asking whether to delete the selected filters */
"DeleteFiltersText" = "Вы действительно хотите удалить выбранные фильтры и коллекции?";

/* Title of sheet asking whether to delete the selected filters */
"DeleteFiltersTitle" = "Удалить фильтры и коллекции?";

/* Error panel title: When a old project couldn't be updated */
"FileNotUpdated" = "Проект невозможно обновить";

/* Error panel text: When a old project couldn't be updated */
"FileNotUpdatedDescription" = "Ulysses не может обновить проект. Возможно, неверно установлены права на его чтение/запись.";

/* Question panel title: When opening an old project that must be updated */
"FileUpdate" = "Проект необходимо обновить";

/* Question panel text: When opening an old project that must be updated */
"FileUpdateInfo" = "Этот проект создан старой версией Ulysses. Если Вы решите продолжить, он будет конвертирован в новый формат.";

/* Error panel title: When an error while opening a project happened */
"OpeningError" = "Ошибка при открытии файла";

/* Error panel text: When an error while opening a project happened */
"OpeningErrorDescription" = "При открытии проекта произошла ошибка: не все данные были прочитаны правильно. Автоматическое сохранение проекта отключено, пока проект не будет сохранен вручную.\n\nПроверьте права доступа к файлу и целостность его содержимого.";

/* Question panel title: When reverting whole document to last save */
"RevertDocument" = "Вернуться к последней сохраненной версии документа?";

/* Question panel text: When reverting whole document to last save */
"RevertDocumentDescription" = "При возврате к сохраненному Вы потеряете изменения, сделанные в документе «%@». Эту операцию невозможно отменить!";

/* Question panel title: When reverting document notes to last save */
"RevertDocumentNotes" = "Вернуться к последней сохраненной версии заметок?";

/* Question panel text: When reverting document notes to last save */
"RevertDocumentNotesDescription" = "При возврате к сохраненному Вы потеряете изменения, сделанные в заметках к документу «%@». Эту операцию невозможно отменить!";

/* Question panel title: When reverting document text to last save */
"RevertDocumentText" = "Вернуться к последней сохраненной версии текста?";

/* Question panel text: When reverting document text to last save */
"RevertDocumentTextDescription" = "При возврате к сохраненному Вы потеряете изменения, сделанные в тексте документа «%@». Эту операцию невозможно отменить!";

/* Question panel title: When reverting project to last backup */
"RevertProject" = "Вернуться к резервной копии?";

/* Question panel text: When reverting project to last backup */
"RevertProjectDescriptionDate" = "Последнее резервное копирование: %@.\n\nВозврат к этой версии уничтожит все текущие изменения. Отмена этой операции невозможна!\n\nВы уверены?";

/* Question panel title: When closing multiple unsaved documents */
"SaveAllDocumentsBeforeClose" = "Сохранить измененные документы, прежде чем закрыть их все?";

/* Question panel text: When closing multiple unsaved documents */
"SaveAllDocumentsBeforeCloseDescription" = "Вы хотите сохранить изменения, сделанные во всех открытых документах, прежде чем закрыть их?\n\nВнимание! Это относится ко ВСЕМ открытым документам. Операцию будет невозможно отменить.";

/* Question panel title: When closing an unsaved document */
"SaveDocumentBeforeClose" = "Сохранить документ, прежде чем закрыть?";

/* Question panel text: When closing an unsaved document */
"SaveDocumentBeforeCloseDescription" = "Вы хотите сохранить все сделанные в документе “%@“ изменения, прежде чем закрыть его? Эту операцию будет невозможно отменить!";

/* Question panel title: When closing an unsaved project */
"SaveProjectBeforeClose" = "Сохранить проект, прежде чем закрыть?";

/* Question panel text: When closing an unsaved project */
"SaveProjectBeforeCloseDescription" = "Вы хотите сохранить изменения, сделанные в проекте, прежде чем закрыть его?";

/* Error panel title: When an error while saving a project happened */
"SavingError" = "Ошибка при сохранении";

/* Error panel text: When an error while saving a project happened */
"SavingErrorDescription" = "При сохранении проекта произошла ошибка: не все данные записаны корректно.\n\nНеобходимо сохранить проект в другом месте. ";

/* Question panel title: When having autosave activated and a save location for the project is required */
"SavingLocation" = "Назначить место сохранения?";

/* Question panel text: When having autosave activated and a save location for the project is required */
"SavingLocationDescription" = "Вы включили в Параметрах автоматическое сохранение документа. Хотите указать место, где будет сохранен этот проект?";

/* Error panel text: When running in demo mode and save is disabled */
"TrialSaveText" = "При работе Ulysses в демонстрационном режиме сохранение запрещено. Продолжать работу без сохранения?";

/* Error panel title: When running in demo mode and save is disabled */
"TrialSaveTitle" = "В демо-режиме сохранение невозможно";
